.subtituloslider
{
	font-size:20px !important;
	text-shadow: 2px 2px gray;
}
.flag
{
	position:relative;
	top:-2px;
	width:40px;
	margin:0px 2px;
	border: 1px #ccc solid;
}
.flag2
{
	position:relative;
	width:64px;
	margin:0px 8px;
	border: 1px #ccc solid;
}
.boton1
{
	font-size:20px !important;
	position:relative;
	top:8px;
}
.p1
{
	text-align:justify;
	font-size:16px;
}
.customh1
{
	color:#EEEEFF;
	font-size:32px;
	text-shadow: 3px 3px #708090;
}
.img1
{
	border-radius:16px;
	padding:8px;
}
.tit2
{
	font-weight:bold;
	background: rgba(0,0,0,0.5);
	padding:16px;
	width:20%;
	position:relative;
	margin:0 auto;
	margin-bottom:8px;
	border-radius:16px;
}
.separador
{
	background-color: #23323a;
	color: #23323a;
	height: 1px;
	border: 0;
}
.citas {
    position: relative;
    text-align: center;
}
.citas .text-block {
    color: #0677C6;
    margin: 32px;
    min-height: 100px;
    overflow: visible;
    padding: 20px;
    position: relative;
}
.citas .text-block p{
    font-size:16px;
}

.autor
{
	color:#06B5F4;
	font-size:14px;
}
.owl-controls
{
	right:0 !important;
	top: 70% !important;
}
.lista
{
	font-size:15px !important;
}
.lista li
{
	padding-bottom:4px;
}
.jeanpaul
{
	border-radius:16px;
}
.color2
{
	color:#0362BE;
	font-weight:bold;
	font-size:15px;
}
.color3
{
	color:#0362BE;
}
.ancla
{
	position:absolute;
	float:right;
	right:0px;
	top:700px;
}
.p2
{
	text-align:justify;
}
.customicon
{
	margin-right: .7em !important;
}
.formselect
{
	font-size:14px;
	line-height: inherit;
	font-family:inherit;
	width:100%;
	color: #333 !important;
	border: 1px solid #eceded;
	margin-bottom: 10px;
	padding: 10px 15px;
	transition: background 0.3s ease 0s;
	background: #fcfcfc none repeat scroll 0 0;
}
.formselect2
{
	font-size:14px;
	line-height: inherit;
	font-family:inherit;
	width:100%;
	border: 1px solid #eceded;
	margin-bottom: 10px;
	padding: 10px 15px;
	transition: background 0.3s ease 0s;
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	color:black;
}
.modal-dialog{margin:100px auto !important;}

.jpfoot
{
	font-size:23px;
}
